﻿@using System.Web.UI.WebControls;

<table border="0">
    <tr>
        <td style="height:25px; padding-right:4px;">
            @Html.DevExpress().Label(
                label =>
                {
                    label.ControlStyle.CssClass = "Label";
                    label.Text = "Process";
                    label.Width = Unit.Pixel(80);
                }).GetHtml()
        </td>
        <td style="padding-right:10px;">
            @Html.DevExpress().TextBox(
            settings =>
            {
                settings.Name = "ProcessName";
                settings.Width = new System.Web.UI.WebControls.Unit(100);
                settings.ReadOnly = true;
                settings.ControlStyle.ForeColor = System.Drawing.Color.Black;
                settings.ControlStyle.BackColor = System.Drawing.Color.FromArgb(0xEC, 0xE6, 0xE6);
                settings.ControlStyle.HorizontalAlign = HorizontalAlign.Right;
            }).GetHtml()
        </td>
        <td style="height:25px; padding-right:4px;">
            @Html.DevExpress().Label(
                label =>
                {
                    label.ControlStyle.CssClass = "Label";
                    label.Text = "Creation Date";
                    label.Width = Unit.Pixel(90);
                }).GetHtml()
        </td>
        <td style="padding-right:10px;">
            @Html.DevExpress().TextBox(
            settings =>
            {
                settings.Name = "CreationDate";
                settings.Width = new System.Web.UI.WebControls.Unit(100);
                settings.ReadOnly = true;
                settings.ControlStyle.ForeColor = System.Drawing.Color.Black;
                settings.ControlStyle.BackColor = System.Drawing.Color.FromArgb(0xEC, 0xE6, 0xE6);
                settings.ControlStyle.HorizontalAlign = HorizontalAlign.Right;
            }).GetHtml()
        </td>            
    </tr>
</table>
